html {
    position: relative;
}

body {
    margin-bottom: 160px;
}

.jumbotron img {
    width: 200px;
    border: 5px solid #666;
}

hr {
    width: 250px;
    border-top: 2px solid #666;
}

section {
    min-height: 600px;
}

.portfolio {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #eee;
}

.kontak {
    min-height: 800px;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 160px;
    background-color: #333;
    padding-top: 30px;
}

footer p {
    color: #aaa;
    font-size: 0.9em;
}